Description

Add energyFlowCategory (string) to the AccountingPoint class 0..1
This would be master data for the accounting point telling if the energy flow in an accounting point is for consumption, production or
combined. See further attached file.

Proposed Solution

Suggestions to use the name of "flowCategory" for the attribute name to allow more flexibility.

Decision

Team agreed to the proposed solution using the "flowCategory" as a new attribute to the AccountingPoint class.

Related issues:
Related to WG16 Issues - CIM Issues #6745: Need for consistent approach for M... New

History

#1 - 04/19/2023 10:07 AM - Jan Owe
- File MR for IEC 62325-301 - eblX 2023-001-v5 - Add energyFlowCategory to the Accounting Point class 20230419.pdf added

The update has been agreed in Europe. When discussing this addition in WG16 the description of the attribute ( The coded identification of the
classification of energy flow in an Accounting Point. ) should also be discussed. The attached MR was slightly updated April 19th. To be discussed
would also be the issue [[https:/redmine.ucaiug.org/issues/5817]] regarding the association between MarketEvaluationPoint and FlowDirection.

#2 - 07/06/2023 10:39 AM - Becky Iverson
- File deleted (MR for IEC 62325-351 - eblX 2023-001-v4 - Add energyFlowCategory to the Accounting Point class 20230315.pdf)

#3 - 07/06/2023 10:50 AM - Becky Iverson
- Proposed Solution updated

#4 - 07/06/2023 10:57 AM - Becky Iverson
- Status changed from New to Open

- Decision updated
https://redmine.ucaiug.org/issues/5817

#5 - 03/28/2024 10:36 AM - Becky Iverson
- Related to CIM Issues #6745: Need for consistent approach for Market Products added

Files

MR for IEC 62325-301 - eblX 2023-001-v5 - Add energyFlowCategory ®5h&Bccountin@foB26a3s 20230419.pdf Jan Owe
